birthdate: '1986-12-04'
discography:
- catalog: N/A
  date: '2004-11-06'
  link: album/5364
  reprint: false
  roles:
  - Arranger (as TO)
  titles:
    en: Repercussions of Fowl Lamentation
    ja: Repercussions of Fowl Lamentation
    ja-latn: Repercussions of Fowl Lamentation
  type: doujin
- catalog: N/A
  date: '2004-11-06'
  link: album/5366
  reprint: false
  roles:
  - Arranger (as TO)
  titles:
    en: 'Repercussions of Fowl Lamentation: Plutonium Edition'
    ja: 'Repercussions of Fowl Lamentation: Plutonium Edition'
    ja-latn: 'Repercussions of Fowl Lamentation: Plutonium Edition'
  type: doujin
- catalog: OCRA-0005
  date: '2005-08-08'
  link: album/5368
  reprint: false
  roles:
  - Arranger (as TO)
  titles:
    en: 'DooM: The Dark Side of Phobos'
    ja: 'DooM: The Dark Side of Phobos'
    ja-latn: 'DooM: The Dark Side of Phobos'
  type: doujin
- catalog: N/A
  date: '2007-04-01'
  link: album/5370
  reprint: false
  roles:
  - Arranger (as The Orichalcon)
  titles:
    en: 'ReCapitated: An Official OverClocked ReMix Tribute Arrangement Album Project'
    ja: 'ReCapitated: An Official OverClocked ReMix Tribute Arrangement Album Project'
    ja-latn: 'ReCapitated: An Official OverClocked ReMix Tribute Arrangement Album
      Project'
  type: doujin
- catalog: OCRA-0009
  date: '2007-09-14'
  link: album/4608
  reprint: false
  roles:
  - Arranger (as The Orichalcon)
  titles:
    en: 'Final Fantasy VII: Voices of the Lifestream'
    ja: 'Final Fantasy VII: Voices of the Lifestream'
    ja-latn: 'Final Fantasy VII: Voices of the Lifestream'
  type: doujin
- catalog: OCRA-0011
  date: '2008-08-08'
  link: album/8755
  reprint: false
  roles:
  - Arranger (as The Orichalcon)
  titles:
    en: 'Doom II: Delta-Q-Delta'
    ja: 'Doom II: Delta-Q-Delta'
    ja-latn: 'Doom II: Delta-Q-Delta'
  type: doujin
- catalog: OCRA-0023
  date: '2011-03-01'
  link: album/24276
  reprint: false
  roles:
  - Arranger (as The Orichalcon)
  titles:
    en: 'Pokémon: The Missingno Tracks'
    ja: 'Pokémon: The Missingno Tracks'
    ja-latn: 'Pokémon: The Missingno Tracks'
  type: doujin
featured_on: []
info:
  Birthdate: Dec 4, 1986
  Credited works: 7 albums in database
  Credits: 7 arranger
  Variations:
  - names:
      en: Lee Barber
link: artist/1058
meta:
  added_date: 2007-11-06T12:28
  edited_date: 2022-09-21T10:04
  fetched_date: 2025-12-07T18:43
  ttl: 86400
  visitors: 9177
name: Lee Aurich
notes: No notes available for this artist.
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/1058?perpage=99999
websites:
  Interview: []
  Official: []
  Reference: []
